{% extends "base.html" %}

{% block title %}
    Create a project
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Create project</h1>
            <form method="post" action="{% url 'create_project' %}">
                {% csrf_token %} {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
